local fn = _gn(0xCC8CA3E88256E58F)
--- Update variation on ped, needed after first creation, or when component or texture/overlay is changed
function Global.UpdatePedVariation(ped, p1, p2, p3, p4, p5)
	return _in2(fn, ped, p1, p2, p3, p4, p5)
end
